section{
    padding-top: 70px;
    padding-bottom: 70px;
}
#header{
    padding-top: unset;
    padding-bottom: unset;
}
.gr-text{
    color: transparent;
    background-clip: text !important;
    -webkit-background-clip: text;
}
.primary-heading{
    font-size: 64px;
}
#digital-hero{
    height: 919px;
    display: flex;
    align-items: center;
    background-image: url('../images/hero.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
#digital-hero .container-fluid{
    max-width: 1100px;
}
#digital-hero h1{
    max-width: 727px;
}
#digital-hero .container-fluid{
    position: relative;
}
#digital-hero p{
    max-width: 554px;
    position: absolute;
    left: 550px;
    top: -30px;
}
#digital-hero p::before{
    content: '';
    width: 172px;
    height: 1px;
    background:rgba(12, 159, 64, 1);
    display: flex;
    position: absolute;
    transform: translateY(-10px);
}
#digital-hero p::after{
    content: '';
    width: 172px;
    height: 1px;
    background:rgba(12, 159, 64, 1);
    display: flex;
    position: absolute;
    bottom: -10px;
    right: 0;
}
.d-hero-top img{
    width: 130px;
    height: auto;
}
.d-hero-top {
    width: 158px;
    height: 158px;
    background: radial-gradient(56.55% 56.55% at 50% 50%, #FFFFFF 0%, rgba(255, 255, 255, 0) 90.28%);
    position: absolute;
    left: 50px;
    top: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.d-hero-bottom{
    width: 320px;
    height: 445px;
    background-image: url('../images/d-hero-bottom.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 24px;
    /* position: absolute;
    right: 30px;
    bottom: -100px; */
    position: absolute;
    right: 30px;
    bottom: -100px;
}

.d-marketing-row{
    display: flex;
    gap: 40px;
}
.d-marketing-row > div{
    width: 50%;
}
.dm-icon{
    margin-bottom: 40px;
}
.d-marketing-left p{
    max-width: 531px;
}
.d-marketing-rb{
    margin-top: 150px;
}
.d-marketing-rb h3{
    max-width: 448px;
    font-family: "Gilroy", sans-serif;
    font-size: 48px;
}
.d-marketing-rb p{
    max-width: 391px;
}
.d-marketing-gr{
    background: linear-gradient(90deg, #011383, #0290e4);
}
.d-marketing-right{
    padding-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: end;
}
.d-marketing-right h2{
    text-align: right;
    width: 727px;
}
.gr-border{
    background: linear-gradient(180deg, #08FF5E 0%, #FFFFFF 100%);
    padding: 1px;
     width: 575px;
    max-width: 575px;
    border-radius: 8px;
    margin-top: 60px;
    position: relative;
}
.gr-border::before{
    content: '';
    width: 3000px;
    height: 1px;
    background-color: rgba(0, 255, 89, 1);
    display: flex;
    position: absolute;
    left: -3000px;
    bottom: 200px;
}
.d-marketing-rc{
    background-color: white;
    padding: 25px;
    border-radius: 6px;
}
.d-marketing-rc img{
    width: 501px;
    height: 161px;
    object-fit: cover;
}
.d-marketing-rc h4{
    font-family: "Gilroy", sans-serif;
    font-size: 24px;
}
.d-marketing-rc p{
    margin-bottom: 50px;
}

#d-insights{
    background-image: url('../images/insight-bg.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#d-insights h2{
    font-family: "Gilroy", sans-serif;
    font-size: 24px;
    max-width: 989px;
    margin-bottom: 40px;
}
.d-insight-item{
    height: 74px;
    background-color: white;
    display: flex;
    align-items: center;
    gap: 20px;
    border-radius: 44px;
    padding: 0 20px;
    box-shadow: 0px 4px 55px 0px rgba(183, 183, 183, 0.25);
   
}
.d-insight-item p{
    margin-bottom: 0;
    padding-bottom: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.d-servise-gr{
    background: linear-gradient(90deg, #048fb9, #089971);
}
#d-services .container-fluid p{
    max-width: 786px;
    margin-top: 10px;
}
.d-service-slider{
    max-width: 1169px;
    margin: 40px auto 0 auto;
}
.d-service-item{
    box-shadow: 0px 4px 55px 0px rgba(192, 192, 192, 0.25);
    border-radius: 12px;
    height: 711px;
    border-left: 2px solid rgba(12, 159, 64, 1);
    position: relative;
    display: flex;
    overflow: hidden;
}
.ds-overlay{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 40px;
    z-index: 6;
    background-color: rgba(255, 255, 255, .1);
    backdrop-filter: blur(15px);
}
.ds-left,.ds-right{
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.ds-left{
    width: 60%;
}
.ds-right{
    width: 40%;
}
.ds-left{
    padding: 40px 40px 40px 0;
}
.ds-f-item{
    height: 58px;
    border-radius: 44px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    background-color: white;
    gap: 10px;
    box-shadow: 0px 4px 55px 0px rgba(183, 183, 183, 0.25);
}
.ds-feature{
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.ds-f-item p{
    padding-bottom: 0;
    margin-bottom: 0;
}
.ds-left h3{
    font-family: "Gilroy", sans-serif;
    font-size: 40px;
    max-width: 380px;
    margin-left: 40px;
}
.ds-left > p{
    max-width: 439px;
    margin-left: 40px;
}
.st-strp{
    width: 583px;
    height: 74px;
    display: flex;
    background: linear-gradient(90deg, #A1FFC2 0%, #FFFFFF 100%);
    align-items: center;
    gap: 30px;
    padding-left: 40px;
    margin-top: 80px;
}
.ds-style-2 .st-strp{
    background: linear-gradient(90deg, #00D149 0%, #000000 100%);
    color: white;
}
.ds-style-2 .st-strp img{
    filter: brightness(0) invert(1);
}
.ds-style-2{
    background: linear-gradient(173.42deg, #000000 48%, #0C9F40 154.26%);
}
.ds-style-2 .ds-left > h3, .ds-style-2 .ds-left > p{
    color: white;
}
.ds-style-2 .ds-overlay > p{
    color: white;
}
.st-strp p{
    margin-bottom: 0;
    padding-bottom: 0;
}
.ds-seo .ds-right{
    background-image: url('../images/services/seo.jpg');
}
.local-seo .ds-right{
    background-image: url('../images/services/localseo.jpg');
}
.g-ads .ds-right{
    background-image: url('../images/services/g-ads.jpg');
}
.ds-sm .ds-right{
    background-image: url('../images/services/sm.jpg');
}
.smo .ds-right{
    background-image: url('../images/services/smo.jpg');
}
.cm .ds-right{
    background-image: url('../images/services/cm.jpg');
}
.aeo .ds-right{
    background-image: url('../images/services/aeo.jpg');
}
.geo .ds-right{
    background-image: url('../images/services/geo.avif');
}
.ais .ds-right{
    background-image: url('../images/services/ais.avif');
}
.emailm .ds-right{
    background-image: url('../images/services/emailm.avif');
}
.perm .ds-right{
    background-image: url('../images/services/perm.jpg');
}
.cro .ds-right{
    background-image: url('../images/services/ccro.jpg');
}
.orm .ds-right{
    background-image: url('../images/services/orm.jpg');
}
.act .ds-right{
    background-image: url('../images/services/act.jpg');
}
.dmc .ds-right{
    background-image: url('../images/services/dmc.jpg');
}
#d-why{
    background-image: url('../images/why.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.dw-header{
    display: flex;
    justify-content: space-between;
}
.dw-header h2{
    max-width: 545px;
}
.dwh-right{
    max-width: 568px;
    text-align: right;
}
.dwh-right h3{
    font-family: "Gilroy";
    font-size: 36px;
}
.dw-item{
    box-shadow: 0px 4px 55px 15px rgba(220, 220, 220, 0.25);
    background-color: white;
    transition: .4s;
    padding: 25px;
    border-radius: 12px;
    display: flex;
    gap: 30px;
    height: 100%;
}
.dw-item:hover{
    transform: translateY(-40px);
    background: linear-gradient(180deg, #005F8B 0%, #009133 100%);
    color: white;
}
.dw-item h3{
    font-family: "Gilroy", sans-serif;
    font-size: 24px;
}
.dw-item p{
    margin-bottom: 0;
    padding-bottom: 0;
}
.dw-slier{
    margin-top: 60px;
}
.dw-icon-c{
    background: linear-gradient(180deg, #0C9F40 0%, #008CCD 100%);
    width: 63px;
    height: 63px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.dw-item .dw-icon-c img{
    filter: brightness(0) invert(1);
}
.dw-item:hover .dw-icon-c{
    background: white;
}
.dw-item:hover .dw-icon-c img{
    filter: brightness(1) invert(0);
}
.d-line{
    background: linear-gradient(90deg, #0C9F40 0%, #008CCD 100%);
    height: 1px;
    position: relative;
    width: 100%;
    display: flex;
    margin: 70px 0 40px 0;
}
.d-line::before{
    content: '';
    width: 63px;
    height: 63px;
    display: flex;
    background-image: url('../images/s1.png');
    background-position: center;
    background-size: contain;
    position: absolute;
    top: -26px;
    left: -34px;
}
.d-line ~ h2{
    max-width: 823px;
    margin-bottom: 40px;
}
.db-slier{
    margin-top: 40px;
}
.bd-item{
    height: 425px;
    padding: 25px;
    background-color: rgba(255, 255, 255, .5);
    border-radius: 12px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    opacity: .7;
    transition: .4s;
}
.bd-item:hover{
    opacity: 1;
}
.bd-item > span{
    font-size: 96px;
    font-family: "Gilroy", sans-serif;
    font-size: 96px;
    line-height: 80px;
}
.bd-item h3{
   font-family: "Gilroy", sans-serif;
   font-size: 24px;
   max-width: 250px;
}
.bd-item p{
    max-width: 250px;
}
.db-overlay{
    width: 100%;
    height: 512px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    background-image: url('../images/gr1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 12px;
    padding: 40px 30px;
    background-color: rgba(0, 0, 0, .5);
    background-blend-mode: multiply;
    color: white;
    transition: 2s ease-in-out;
    clip-path: circle(0 at center);
}
.bd-item:hover .db-overlay{
    transition: 2s ease-in-out;
    clip-path: circle(1000px at center);
}
.db-overlay span{
    color: rgba(255, 255, 255, 0.17);
    font-size: 250px;
    font-family: "Gilroy", sans-serif;
    text-align: right;
    display: block;
}
.dh-gr{
    background: linear-gradient(90deg, #0C9F40 0%, #008CCD 48.21%);
    margin-bottom: 40px !important;
}
.d-how-item{
    position: relative;
    aspect-ratio: 1/1;
    clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 80px;
}
.d-how-item::before{
    content: '';
    width: 5px;
    height: 5px;
    background-color: black;
    border-radius: 50%;
    display: flex;
    position: absolute;
    top: calc(43% - 2px);
    left: 1px;
}
.d-how-item::after{
    content: '';
    width: 5px;
    height: 5px;
    background-color: black;
    border-radius: 50%;
    display: flex;
    position: absolute;
    top: calc(43%  - 2px);
    right: 1px;
}
.d-how-item:hover:after,.d-how-item:hover::before{
    background-color: white;
}
.d-how-item:hover{
    background: linear-gradient(180deg, #005D88 0%, #0C9F40 100%);
}
.d-how-item:hover svg{
    stroke-opacity: 0;
}
.d-how-item svg{
    position: absolute;
    z-index: 2;
}
.dh-icon,.dh-content{
    position: relative;
    z-index: 5;
}
.dh-style-2{
    background: radial-gradient(50% 50% at 50% 50%, #DFFFEA 0%, #FFFFFF 100%);
}
.dh-style-1{
    background-color: white;
}
.dh-content{
    max-width: 243px;
    margin: 0 auto;
    text-align: center;
}
.dh-icon span{
    font-family: "Gilroy", sans-serif;
    font-size: 40px;
}
.dh-icon{
    position: relative;
}
.dh-icon span,.dh-icon img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.dh-icon img{
    opacity: 0;
}
.dh-content h3{
    font-family: "Gilroy", sans-serif;
    font-size: 24px;
}
.d-how-item:hover .dh-icon span{
    opacity: 0;
} 
.d-how-item:hover .dh-icon img{
    opacity: 1;
} 
.dh-content p{
    margin-bottom: 0;
    padding-bottom: 0;
}
.d-how-item:hover .dh-content{
    color: white;
}
.d-how-slider{
    position: relative;
}
.d-how-slider::before{
    content: '';
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, #0C9F40 0%, #008CCD 100%);
    display: flex;
    position: absolute;
    top: 43%;
}
#dm-platform{
    background: rgba(244, 252, 255, 1);
}
.dmp-gr{
    background: linear-gradient(90deg, #018dcc, #08996f);
}
.dmp-header{
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.dmp-header h2{
    max-width: 720px;
}
.dmp-header p{
    max-width: 460px;
    text-align: right;
}
#dm-platform .container-fluid > p{
    max-width: 355px;
    margin: 50px 0 30px 0;
}
.dmp-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.dmp-card{
    background: linear-gradient(180deg, #FFFFFF 0%, #F4FCFF 100%);
    padding: 20px;
    border-radius: 12px;
    transition: .4s;
}
.dmp-card h3{
    font-family: "Gilroy", sans-serif;
    font-size: 24px;
    background: linear-gradient(90deg, #A1FFC2 0%, #FFFFFF 100%);
    width: auto;
    display: inline;
    margin-bottom: 30px !important;
}
.dmpf-icon{
    background: linear-gradient(90deg, #00AFFF 0%, #08DC52 100%);
    width: 28px;
    min-width: 28px;
    height: 28px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.dmp-features{
    margin-top: 30px;
}
.dmpf-item{
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 20px 15px;
    position: relative;
}
.dmpf-item::after{
    content: '';
    width: 100%;
    height: 1px;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(90deg, #818181 0%, #F4FCFF 100%);
}
.dmpf-item p{
    margin-bottom: 0;
    padding-bottom: 0;
}
.dmp-card:hover{
    background: linear-gradient(180deg, #000000 0%, #0C9F40 100%) !important;
}
.dmp-card:hover h3{
    background: linear-gradient(90deg, #00842E 0%, #000000 100%);
    color: white;
}
.dmp-card:hover p{
    color: white;
}
.dmp-card:hover .dmpf-icon{
    background: none;
}
.dmp-card-2{
    transform: translateY(50px);
}
.dmp-card-3{
    transform: translateY(-50px);
}
.dmi-slider{
    margin-top: 30px;
}
#dmi{
    position: relative;
}
#dmi::before{
    content: '';
    width: 128px;
    height: 128px;
    background-image: url('../images/s1.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    position: absolute;
    top: -70px;
    right: 70px;
}
#dmg{
    position: relative;
}
#dmg::after{
    content: '';
    width: 128px;
    height: 128px;
    background-image: url('../images/s1.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    position: absolute;
    bottom: -70px;
    z-index: 9;
}
.dmi-item{
   background-color:  rgba(183, 183, 183, 1);
   padding: 2px;
   border-radius: 44px;
}
.dmin-card{
    background-color: white;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    height: 75px;
    border-radius: 44px;
    align-items: center;
}
.dmin-card p{
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 18px;
}
.dmi-item:hover{
    background: linear-gradient(90deg, #0C9F40 0%, #00AFFF 100%);
}
.dmi-item:hover .dmin-card{
    background-color: black;
}
.dmi-item:hover .dmin-card p{
    color: white;
}
.dmc-gr{
    background: linear-gradient(90deg, #008190, #4b881f);
}
.dmcc-eader{
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.dmcc-eader h2{
    max-width: 791px;
}
.dmcc-eader p{
    max-width: 355px;
}
#dm-company{
    background-image: url('../images/dmc.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#dm-company .container-fluid > p{
    margin: 50px 0 30px 0;
}
.dmc-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 40px;
}
.dmc-card{
    border: 1px solid rgba(195, 195, 195, 1);
    height: 193px;
    padding: 25px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}
.dmc-overlay{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 238px;
    background-image: url('../images/gr1.jpg');
    border-radius: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .5);
    background-blend-mode: overlay;
    padding: 25px;
    transform: translateY(-50%);
    transition: 1s ease-in-out;
    clip-path: circle(0 at center);
}
.dmc-card:hover .dmc-overlay{
    transition: 1s ease-in-out;
    clip-path: circle(1000px at center);
}
.dmc-card::after{
    content: '';
    width: 30px;
    height: 8px;
    display: flex;
    background-image: url('../images/ar1.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 40px;
    right: -100%;
}
.dmc-overlay p{
    font-size: 18px;
}
.dmc-overlay img{
    position: absolute;
    bottom: 25px;
    right: 25px;
}
.dmc-card p{
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 20px;
}
.dmc-bottom{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #D0FFE0 50%, rgba(255, 255, 255, 0) 100%);
    display: block;
    margin: 30px auto 0 auto;
    max-width: 1231px;
    text-align: center;
    padding: 20px 140px;
}

.faqs {
    margin-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.accordian-header {
    display: flex;
    justify-content: space-between;
    height: 70px;
    border-bottom: 1px solid rgba(123, 123, 123, 1);
    align-items: center;
    padding: 0 20px;
}

.accordian-item {
    height: 70px;
    overflow: hidden;
    transition: .4s;
    cursor: pointer;
    transition: all .4s;
    margin-top: 20px;
}

.faq-icon {
    transition: .4s;
    transform: rotate(-90deg);
}

.faq-title {
    font-family: 'Gilroy', sans-serif;
    font-size: 20px;

}

.faq-content {
    padding: 0 20px 20px 20px;
}

.faq-content p {
    max-width: 567px;
}

.ind-faq-active {
    background: linear-gradient(90deg, #007EB7 0%, #0C9F40 100%);
    color: white;
}

.ind-faq-active .faq-icon {
    transition: .4s;
    transform: rotate(0deg);
}
.ind-faq-active .faq-icon path{
    fill: white;
}

.ind-faq-active {
    height: auto;
}

.ind-faq-active .accordian-header {
    border-color: transparent;
}
#dm-rev{
    background-image: url('../images/rev-bg.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.dmr-grid{
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.dmr-item{
  border: 1px solid rgba(138, 255, 179, 1);
  border-radius: 12px;
  padding: 25px;
  height: 502px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  transition: .4s;
  background-color: white;
}
.dmr-item:hover{
    background-image: url('../images/rev.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}
.dmr-item:hover .ses{
    color: rgba(255, 255, 255, 0.65);
}
.dmr-item:hover path{
    fill:rgba(255, 255, 255, 1) !important;
}
.dmr-item svg{
   position: absolute;
   top: 25px;
   right: 25px;
}
.username{
    margin-top: 20px;
    font-family: "Gilroy", sans-serif;
    font-size: 24px;
    margin-bottom: 0px;
    padding-bottom: 0;
}
.ses{
    color: rgba(0, 0, 0, 0.48);
}
.dmr-item >p {
    font-size: 24px;
}
#dmg{
    background-color: black;
    padding-bottom: 0 !important;
    background-image: url('../images/wavy-border-with-geometric.png');
    background-position: left bottom;
    background-size: 1029px;
    background-repeat: no-repeat;
    position: relative;
    z-index: 7;
}
.dmg-row{
    display: flex;
    gap: 70px;
}
.dmg-left p{
    max-width: 608px;
    margin-top: 20px;
}
.dmg-left h2{
    position: relative;
}
.dmg-left h2::before{
    content: '';
    width: 123px;
    height: 2px;
    background: linear-gradient(90deg, #00FF59 0%, #00AFFF 100%);
    display: flex;

}
.dmg-row > div{
    width: 50%;
}
.dmg-row img{
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: 0 0 8px 8px;
}
.dmg-gr{
    background: linear-gradient(90deg, #0fabeb, #10f372);
}
.dmg-right{
    padding: 0 25px 25px 25px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 12px;
    backdrop-filter: blur(20px);
    margin-bottom: -40px;

}
.dmg-right h4{
    color: rgba(255, 255, 255, 0.26);
    font-family: "Gilror", sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 40px;
}
.dmg-right h3{
    color: white;
    font-family: "Gilror", sans-serif;
    font-size: 24px;
}
#dm-grow{
    position: relative;
    z-index: 2;
}
#dm-grow{
    background-image: url('../images/ct1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.dm-grow-gr{
    background: linear-gradient(90deg, #005e80, #a2cc95);
}
.dm-grow-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dm-grow-row h2{
    max-width: 610px;
}
.dmgrow-right{
    max-width: 563px;
}
.dmgrow-right h3{
   font-family: "Gilroy", sans-serif;
   font-size: 32px;
}
.dm-grow-row h2::after{
    content: '';
    width: 436px;
    height: 2px;
    display: flex;
    background: linear-gradient(90deg, #00FF59 0%, #00AFFF 100%);
}
#dm-cta{
    background-image: url('../images/cta.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 110px !important;
}
.cta-box{
    width: 50%;
    background: rgba(0, 0, 0, 0.13);
    padding: 60px 40px 40px 40px;
    border-radius: 16px;
    backdrop-filter: blur(20px);
    color: white;
    position: relative;
    overflow: hidden;
}
.cta-box::before{
    content: '';
    width: 46px;
    height: 13px;
    display: flex;
    background: rgba(0, 175, 255, 1);
    position: absolute;
    top: 0;
    left: 0;
}
.cta-box::after{
    content: '';
    width: 74px;
    height: 13px;
    display: flex;
    background: rgba(0, 255, 89, 1);;
    position: absolute;
    top: 0;
    left: 46px;
}
.cta-box h2{
    font-size: 48px;
    margin-bottom: 20px !important;
}
.dmc-btn-gr{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.dmc-btn-gr a{
    display: flex;
    width: 100%;
    height: 40px;
    border-radius: 44px;
    padding: 0 20px;
    align-items: center;
    justify-content: space-between;
}
.dmc-btn-gr a span{
    color: white;
}
.filled{
    background: linear-gradient(90deg, #00C746 0%, #0092D5 100%);
}
.outlined{
    border: 1px solid white;
    background: rgba(0, 0, 0, 0.2);
}
.d-insight-item svg{
    min-width: 28px;
}
@media screen and (max-width: 1250px){
    .gr-border,.d-marketing-right .primary-heading{
        width: 100%;
    }
    .gr-border::before {
        bottom: 300px;
    }
    .dmr-item p{
        font-size: 20px;
    }
    #dmg::after{
        width: 100px;
        height: 100px;
    }
    #dmi::before{
        width: 100px;
        height: 100px;
        top: -60px;
    }
    .primary-heading{
        font-size: 50px;
    }
    #digital-hero .primary-heading{
        font-size: 64px;
    }
}
@media screen and (max-width: 1060px){
    .primary-heading{
        font-size: 40px;
    }
     #digital-hero .primary-heading{
        font-size: 40px;
        max-width: 500px;
    }
    .d-marketing-rc img{
        width: 100%;
    }
    #digital-hero p{
        left: 370px;
        top: -60px;
    }
    .gr-border::before{
        bottom: 100px;
    }
    .d-marketing-rb h3{
        font-size: 30px;
    }
    .dmp-grid{
        grid-template-columns: 1fr 1fr;
    }
    .dmp-card {
        transform: translate(0);
    }
    .dmc-card::after{
        right: -18%;
    }
    .dm-grow-row{
        flex-direction: column;
        justify-content: start;
        gap: 30px;
    }
    .dm-grow-row h2,.dm-grow-row > div{
        width: 100%;
        max-width: 100%;
    }
    .cta-box h2{
        font-size: 30px;
    }
}
@media screen and (max-width: 885px){
    #digital-hero p{
        position: relative;
        left: unset;
        top: unset;
        margin-top: 30px;
    }
    .d-hero-bottom{
        width: 280px;
        height: 370px;
    }
    .d-marketing-row{
        flex-direction: column-reverse;
    }
     .d-marketing-row > div{
        width: 100%;
     }
     .d-marketing-rb{
        margin-top: 50px;
     }
     .ds-overlay{
        padding: 20px;
        display: none;
     }
     .d-service-item{
        flex-direction: column-reverse;
     }
     .d-service-item > div{
        width: 100%;
     }
     .ds-left h3{
        font-size: 24px;
     }
     .dw-header{
        flex-direction: column;
        gap: 30px;
     }
     .dwh-right h3{
        font-size: 24px;
     }
     .dwh-right{
        text-align: left;
     }
     .d-line ~ h2{
        font-size: 30px;
     }
     .dmc-grid{
        grid-template-columns: 1fr 1fr;
     }
         .dmc-card::after{
            display: none;
         }
    .dmc-bottom{
        padding: 20px;
    }
    .faqs{
        grid-template-columns: 1fr;
    }
    .dmr-grid{
        grid-template-columns: 1fr;
    }
    .dmg-row{
        flex-direction: column;
    }
    .dmg-row > div{
        width: 100%;
    }
    #dmg::after{
        display: none;
    }
    .cta-box{
        width: 100%;
    }

}
@media screen and (max-width: 647px){
    .d-hero-bottom{
        width: calc(100% - 40px);
        right: 20px;
        left: 20px;
    }
    .dmp-header{
        flex-direction: column;
    }
    .dmp-header p{
        max-width: 100%;
        text-align: left;
    }
    .dmp-grid{
        grid-template-columns: 1fr;
    }
    .dmcc-eader{
        flex-direction: column;
    }
    .dmcc-eader h2,.dmcc-eader p{
        max-width: 100%;
        text-align: left;
    }
}
@media screen and (max-width: 450px){
    .d-hero-top img{
        width: 100px;
    }
    .d-hero-top{
        width: 100px;
        left: 30px;
        top: 50px;
    }
    .primary-heading{
        font-size: 25px;
    }
    #d-insights h2{
        font-size: 20px;
    }
    #digital-hero .primary-heading{
        font-size: 30px;
    }
    .cta-box{
        padding: 20px;
    }
}